<bugID>1175550<Summary>Add support for shared and service workers to the worker debugger.</Summary><Description>Once bug 1171967 lands, we should have a prototype to debug dedicated workers for a tab. However, this prototype does not yet include support for shared workers. This bug will be about adding that functionality.</Description></bugID>